<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1953-12-28 11:00:00.00 GD 00h11'47.35" E 50d25'12.31" N</id>
<person>
<lastname>Bernard Minet</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1953-12-28 11:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1953-12-28 11:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1953-12-28 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1953-12-28 12:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Pas-de-Calais</county>
<city>Hénin-Beaumont</city>
<longitude>00h11'47.35" E</longitude>
<latitude> 50d25'12.31" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Hauts-de-France</state>
<country>France</country>
</horoscope>
